Index: tmp/org.txm.groovy.feature/feature.xml
===================================================================
--- tmp/org.txm.groovy.feature/feature.xml	(revision 856)
+++ tmp/org.txm.groovy.feature/feature.xml	(revision 857)
@@ -49,9 +49,6 @@
       <import plugin="org.txm.searchengine.core" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.eclipse.swt" version="3.103.2" match="greaterOrEqual"/>
       <import plugin="org.txm.properties.core" version="1.0.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.ui"/>
-      <import plugin="org.txm.groovy.core" version="1.0.0" match="greaterOrEqual"/>
-      <import plugin="org.codehaus.groovy.eclipse.ui" version="2.9.1" match="greaterOrEqual"/>
    </requires>
 
    <plugin
Index: tmp/org.txm.index.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.index.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.index.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -13,8 +13,11 @@
  org.eclipse.core.expressions;bundle-version="3.4.600";visibility:=reexport,
  org.txm.searchengine.core;bundle-version="1.0.0";visibility:=reexport,
  org.txm.links.rcp;bundle-version="1.0.0"
-Export-Package: org.txm.index.rcp.adapters,org.txm.index.rcp.editors,o
- rg.txm.index.rcp.handlers,org.txm.index.rcp.messages
+Export-Package: org.txm.index.rcp.adapters,
+ org.txm.index.rcp.editors,
+ org.txm.index.rcp.handlers,
+ org.txm.index.rcp.messages,
+ org.txm.index.rcp.preferences
 Bundle-Vendor: Textometrie.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Index RCP
Index: tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -21,9 +21,13 @@
  le-version="1.0.0";visibility:=reexport,org.txm.core;bundle-version="
  0.7.0";visibility:=reexport,org.txm.rcp;bundle-version="0.7.8";visibi
  lity:=reexport
-Export-Package: org.txm.statsengine.r.rcp.handlers,org.txm.statsengine
- .r.rcp.messages,org.txm.statsengine.r.rcp.perspectives,org.txm.statse
- ngine.r.rcp.preferences,org.txm.statsengine.r.rcp.views
+Export-Package: org.txm.rcp.commands.R,
+ org.txm.statsengine.r.rcp.decorators,
+ org.txm.statsengine.r.rcp.handlers,
+ org.txm.statsengine.r.rcp.messages,
+ org.txm.statsengine.r.rcp.perspectives,
+ org.txm.statsengine.r.rcp.preferences,
+ org.txm.statsengine.r.rcp.views
 Bundle-Vendor: Textometrie.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: R Statistics Engine RCP
Index: tmp/org.txm.dictionary.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.dictionary.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.dictionary.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -10,9 +10,12 @@
  org.txm.index.rcp;bundle-version="1.0.0";visibility:=reexport,
  javax.persistence;visibility:=reexport,
  org.txm.annotation.kr.core;bundle-version="1.0.0"
-Export-Package: org.txm.dictionary.commands,org.txm.dictionary.functio
- ns.jpa,org.txm.dictionary.functions.sql,org.txm.dictionary.functions.
- tsv,org.txm.macro.frolex
+Export-Package: org.txm.dictionary.commands,
+ org.txm.dictionary.functions.jpa,
+ org.txm.dictionary.functions.sql,
+ org.txm.dictionary.functions.tsv,
+ org.txm.dictionary.preferences,
+ org.txm.macro.frolex
 Bundle-Vendor: Textometrie.org
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
Index: tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.svn.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -17,4 +17,5 @@
 Bundle-Activator: svnenvironement.Activator
 Bundle-SymbolicName: org.txm.svn.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: svnenvironement
 
Index: tmp/org.txm.referencer.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.referencer.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.referencer.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -12,9 +12,11 @@
  org.eclipse.core.expressions;bundle-version="3.4.600";visibility:=reexport,
  org.txm.searchengine.core;bundle-version="1.0.0";visibility:=reexport,
  org.txm.links.rcp;bundle-version="1.0.0"
-Export-Package: org.txm.referencer.rcp.adapters,org.txm.referencer.rcp
- .editors,org.txm.referencer.rcp.handlers,org.txm.referencer.rcp.prefe
- rences
+Export-Package: org.txm.referencer.rcp.adapters,
+ org.txm.referencer.rcp.editors,
+ org.txm.referencer.rcp.handlers,
+ org.txm.referencer.rcp.messages,
+ org.txm.referencer.rcp.preferences
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Referencer RCP
Index: tmp/org.txm.cooccurrence.feature/feature.xml
===================================================================
--- tmp/org.txm.cooccurrence.feature/feature.xml	(revision 856)
+++ tmp/org.txm.cooccurrence.feature/feature.xml	(revision 857)
@@ -34,6 +34,7 @@
       <import plugin="org.eclipse.ui" version="3.106.1" match="greaterOrEqual"/>
       <import plugin="org.txm.rcp"/>
       <import plugin="org.eclipse.core.expressions" version="3.4.600" match="greaterOrEqual"/>
+      <import plugin="org.txm.links.rcp" version="1.0.0" match="greaterOrEqual"/>
    </requires>
 
    <plugin
Index: tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.practically.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -6,7 +6,13 @@
  =reexport,org.eclipse.core.expressions;visibility:=reexport,org.eclip
  se.e4.ui.model.workbench;resolution:=optional;visibility:=reexport,or
  g.eclipse.e4.core.contexts;resolution:=optional;visibility:=reexport
-Export-Package: practicallymacro.commands,practicallymacro.util
+Export-Package: practicallymacro.actions,
+ practicallymacro.commands,
+ practicallymacro.dialogs,
+ practicallymacro.editormacros,
+ practicallymacro.model,
+ practicallymacro.preferences,
+ practicallymacro.util
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 0.4.5
 Bundle-Name: PracticallyMacro Plug-in
Index: tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.imports.metopes/META-INF/MANIFEST.MF	(revision 857)
@@ -10,3 +10,7 @@
  org.eclipse.core.runtime
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Bundle-ActivationPolicy: lazy
+Export-Package: org.txm.importer.metopes,
+ org.txm.importer.metopes.preferences,
+ org.txm.imports.metopes,
+ org.txm.macro.metopes
Index: tmp/org.txm.information.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.information.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.information.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -11,4 +11,9 @@
 Bundle-ManifestVersion: 2
 Bundle-SymbolicName: org.txm.properties.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: org.txm.properties.rcp.adapters,
+ org.txm.properties.rcp.editors,
+ org.txm.properties.rcp.handlers,
+ org.txm.properties.rcp.messages,
+ org.txm.properties.rcp.preferences
 
Index: tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.chartsengine.jfreechart.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -8,6 +8,7 @@
  org.txm.chartsengine.jfreechart.rcp.handlers,
  org.txm.chartsengine.jfreechart.rcp.preferences,
  org.txm.chartsengine.jfreechart.rcp.swt,
+ org.txm.chartsengine.jfreechart.rcp.testers,
  org.txm.chartsengine.jfreechart.rcp.themes.base.swing,
  org.txm.chartsengine.jfreechart.rcp.themes.highcharts,
  org.txm.chartsengine.jfreechart.rcp.themes.highcharts.events,
Index: tmp/org.txm.information.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.information.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.information.core/META-INF/MANIFEST.MF	(revision 857)
@@ -1,6 +1,8 @@
 Manifest-Version: 1.0
-Export-Package: org.txm.properties.core.functions,org.txm.properties.c
- ore.messages,org.txm.properties.core.preferences
+Export-Package: org.txm.properties.core,
+ org.txm.properties.core.functions,
+ org.txm.properties.core.messages,
+ org.txm.properties.core.preferences
 Require-Bundle: org.txm.utils;visibility:=reexport,org.txm.core;bundle
  -version="0.8.0";visibility:=reexport,org.txm.searchengine.cqp.core;b
  undle-version="1.1.0";visibility:=reexport
Index: tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.oriflamms.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -11,4 +11,14 @@
 Bundle-Activator: oriflamms.Activator
 Bundle-SymbolicName: org.txm.oriflamms.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: css,
+ images,
+ images.flags,
+ images.icons,
+ images.pickers,
+ images.toolbar,
+ js.viewer,
+ org.txm.oriflamms.commands,
+ org.txm.oriflamms.functions,
+ oriflamms
 
Index: tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.rcp.p2.ui/META-INF/MANIFEST.MF	(revision 857)
@@ -8,3 +8,5 @@
 Eclipse-PatchFragment: true
 Bundle-ClassPath: library.jar,
  .
+Export-Package: org.eclipse.equinox.internal.p2.ui,
+ org.eclipse.equinox.internal.p2.ui.dialogs
Index: tmp/org.txm.backtomedia.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.backtomedia.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.backtomedia.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -6,31 +6,101 @@
  reexport,org.txm.concordance.core;bundle-version="1.0.0";visibility:=
  reexport,org.txm.concordance.rcp;bundle-version="1.0.0";visibility:=r
  eexport
-Export-Package: com.sun.jna,com.sun.jna.platform,com.sun.jna.platform.
- dnd,com.sun.jna.platform.mac,com.sun.jna.platform.unix,com.sun.jna.pl
- atform.win32,com.sun.jna.platform.win32.COM,com.sun.jna.platform.winc
- e,com.sun.jna.ptr,com.sun.jna.win32,org.txm.backtomedia.commands.func
- tion,org.txm.backtomedia.editors.input,org.txm.backtomedia.editors.vl
- cplayer,uk.co.caprica.vlcj,uk.co.caprica.vlcj.binding,uk.co.caprica.v
- lcj.binding.internal,uk.co.caprica.vlcj.component,uk.co.caprica.vlcj.
- component.overlay,uk.co.caprica.vlcj.discovery,uk.co.caprica.vlcj.dis
- covery.linux,uk.co.caprica.vlcj.discovery.mac,uk.co.caprica.vlcj.disc
- overy.windows,uk.co.caprica.vlcj.filter,uk.co.caprica.vlcj.filter.swi
- ng,uk.co.caprica.vlcj.log,uk.co.caprica.vlcj.logger,uk.co.caprica.vlc
- j.medialist,uk.co.caprica.vlcj.medialist.events,uk.co.caprica.vlcj.mr
- l,uk.co.caprica.vlcj.player,uk.co.caprica.vlcj.player.condition,uk.co
- .caprica.vlcj.player.condition.conditions,uk.co.caprica.vlcj.player.d
- irect,uk.co.caprica.vlcj.player.direct.format,uk.co.caprica.vlcj.play
- er.directaudio,uk.co.caprica.vlcj.player.discoverer,uk.co.caprica.vlc
- j.player.embedded,uk.co.caprica.vlcj.player.embedded.videosurface,uk.
- co.caprica.vlcj.player.embedded.videosurface.linux,uk.co.caprica.vlcj
- .player.embedded.videosurface.mac,uk.co.caprica.vlcj.player.embedded.
- videosurface.windows,uk.co.caprica.vlcj.player.embedded.x,uk.co.capri
- ca.vlcj.player.events,uk.co.caprica.vlcj.player.headless,uk.co.capric
- a.vlcj.player.list,uk.co.caprica.vlcj.player.list.events,uk.co.capric
- a.vlcj.player.manager,uk.co.caprica.vlcj.runtime,uk.co.caprica.vlcj.r
- untime.windows,uk.co.caprica.vlcj.runtime.x,uk.co.caprica.vlcj.versio
- n,vlcplayerrcp
+Export-Package: com.sun.jna,
+ com.sun.jna.platform,
+ com.sun.jna.platform.dnd,
+ com.sun.jna.platform.mac,
+ com.sun.jna.platform.unix,
+ com.sun.jna.platform.win32,
+ com.sun.jna.platform.win32.COM,
+ com.sun.jna.platform.wince,
+ com.sun.jna.ptr,
+ com.sun.jna.win32,
+ org.mihalis.opal,
+ org.mihalis.opal.angles,
+ org.mihalis.opal.breadcrumb,
+ org.mihalis.opal.brushedMetalComposite,
+ org.mihalis.opal.busyindicator,
+ org.mihalis.opal.calculator,
+ org.mihalis.opal.checkBoxGroup,
+ org.mihalis.opal.columns,
+ org.mihalis.opal.dynamictablecolumns,
+ org.mihalis.opal.flatButton,
+ org.mihalis.opal.gradientComposite,
+ org.mihalis.opal.header,
+ org.mihalis.opal.heapManager,
+ org.mihalis.opal.horizontalSpinner,
+ org.mihalis.opal.imageSelector,
+ org.mihalis.opal.infinitePanel,
+ org.mihalis.opal.itemSelector,
+ org.mihalis.opal.launcher,
+ org.mihalis.opal.login,
+ org.mihalis.opal.multiChoice,
+ org.mihalis.opal.notify,
+ org.mihalis.opal.obutton,
+ org.mihalis.opal.opalDialog,
+ org.mihalis.opal.panels,
+ org.mihalis.opal.preferenceWindow,
+ org.mihalis.opal.preferenceWindow.enabler,
+ org.mihalis.opal.preferenceWindow.widgets,
+ org.mihalis.opal.promptSupport,
+ org.mihalis.opal.propertyTable,
+ org.mihalis.opal.propertyTable.editor,
+ org.mihalis.opal.rangeSlider,
+ org.mihalis.opal.roundedToolbar,
+ org.mihalis.opal.starRating,
+ org.mihalis.opal.switchButton,
+ org.mihalis.opal.systemMonitor,
+ org.mihalis.opal.textAssist,
+ org.mihalis.opal.tipOfTheDay,
+ org.mihalis.opal.titledSeparator,
+ org.mihalis.opal.transitionComposite,
+ org.mihalis.opal.utils,
+ org.txm.backtomedia.commands.function,
+ org.txm.backtomedia.editors.input,
+ org.txm.backtomedia.editors.vlcplayer,
+ org.txm.backtomedia.preferences,
+ uk.co.caprica.vlcj,
+ uk.co.caprica.vlcj.binding,
+ uk.co.caprica.vlcj.binding.internal,
+ uk.co.caprica.vlcj.component,
+ uk.co.caprica.vlcj.component.overlay,
+ uk.co.caprica.vlcj.discovery,
+ uk.co.caprica.vlcj.discovery.linux,
+ uk.co.caprica.vlcj.discovery.mac,
+ uk.co.caprica.vlcj.discovery.windows,
+ uk.co.caprica.vlcj.filter,
+ uk.co.caprica.vlcj.filter.swing,
+ uk.co.caprica.vlcj.log,
+ uk.co.caprica.vlcj.logger,
+ uk.co.caprica.vlcj.medialist,
+ uk.co.caprica.vlcj.medialist.events,
+ uk.co.caprica.vlcj.mrl,
+ uk.co.caprica.vlcj.player,
+ uk.co.caprica.vlcj.player.condition,
+ uk.co.caprica.vlcj.player.condition.conditions,
+ uk.co.caprica.vlcj.player.direct,
+ uk.co.caprica.vlcj.player.direct.format,
+ uk.co.caprica.vlcj.player.directaudio,
+ uk.co.caprica.vlcj.player.discoverer,
+ uk.co.caprica.vlcj.player.embedded,
+ uk.co.caprica.vlcj.player.embedded.videosurface,
+ uk.co.caprica.vlcj.player.embedded.videosurface.linux,
+ uk.co.caprica.vlcj.player.embedded.videosurface.mac,
+ uk.co.caprica.vlcj.player.embedded.videosurface.windows,
+ uk.co.caprica.vlcj.player.embedded.x,
+ uk.co.caprica.vlcj.player.events,
+ uk.co.caprica.vlcj.player.headless,
+ uk.co.caprica.vlcj.player.list,
+ uk.co.caprica.vlcj.player.list.events,
+ uk.co.caprica.vlcj.player.manager,
+ uk.co.caprica.vlcj.runtime,
+ uk.co.caprica.vlcj.runtime.install,
+ uk.co.caprica.vlcj.runtime.windows,
+ uk.co.caprica.vlcj.runtime.windows.internal,
+ uk.co.caprica.vlcj.runtime.x,
+ uk.co.caprica.vlcj.version,
+ vlcplayerrcp
 Bundle-Vendor: Textometrie.org
 Bundle-ClassPath: .,vlcj-2.4.1/jna-3.5.2.jar,vlcj-2.4.1/platform-3.5.2
  .jar,vlcj-2.4.1/vlcj-2.4.1.jar,opal-0.9.5.2.jar
Index: tmp/org.txm.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.core/META-INF/MANIFEST.MF	(revision 857)
@@ -7,92 +7,457 @@
  y:=reexport,org.eclipse.ui.workbench;visibility:=reexport,org.eclipse
  .core.commands;visibility:=reexport,org.eclipse.core.resources;visibi
  lity:=reexport
-Export-Package: EDU.oswego.cs.dl.util.concurrent,EDU.oswego.cs.dl.util
- .concurrent.misc,antlr,antlr.ASdebug,antlr.actions.cpp,antlr.actions.
- csharp,antlr.actions.java,antlr.actions.python,antlr.build,antlr.coll
- ections,antlr.collections.impl,antlr.debug,antlr.debug.misc,antlr.pre
- processor,ch.randelshofer.quaqua,ch.randelshofer.quaqua.border,ch.ran
- delshofer.quaqua.color,ch.randelshofer.quaqua.colorchooser,ch.randels
- hofer.quaqua.datatransfer,ch.randelshofer.quaqua.ext.base64,ch.randel
- shofer.quaqua.ext.batik.ext.awt,ch.randelshofer.quaqua.ext.batik.ext.
- awt.image,ch.randelshofer.quaqua.ext.batik.ext.awt.image.codec.tiff,c
- h.randelshofer.quaqua.ext.batik.ext.awt.image.codec.util,ch.randelsho
- fer.quaqua.ext.batik.ext.awt.image.renderable,ch.randelshofer.quaqua.
- ext.batik.ext.awt.image.rendered,ch.randelshofer.quaqua.ext.batik.i18
- n,ch.randelshofer.quaqua.ext.batik.util,ch.randelshofer.quaqua.ext.na
- noxml,ch.randelshofer.quaqua.filechooser,ch.randelshofer.quaqua.icon,
- ch.randelshofer.quaqua.jaguar,ch.randelshofer.quaqua.jaguar.filechoos
- er,ch.randelshofer.quaqua.leopard,ch.randelshofer.quaqua.leopard.file
- chooser,ch.randelshofer.quaqua.osx,ch.randelshofer.quaqua.panther,ch.
- randelshofer.quaqua.panther.filechooser,ch.randelshofer.quaqua.subset
- ,ch.randelshofer.quaqua.tiger,ch.randelshofer.quaqua.tiger.filechoose
- r,ch.randelshofer.quaqua.util,com.birosoft.liquid,com.birosoft.liquid
- .borders,com.birosoft.liquid.skin,com.jgoodies.forms.builder,com.jgoo
- dies.forms.debug,com.jgoodies.forms.factories,com.jgoodies.forms.layo
- ut,com.jgoodies.forms.util,com.jgoodies.looks,com.jgoodies.looks.comm
- on,com.jgoodies.looks.plastic,com.jgoodies.looks.plastic.theme,com.jg
- oodies.looks.windows,jline,junit.extensions,junit.framework,junit.run
- ner,junit.textui,org.apache.log4j,org.apache.log4j.chainsaw,org.apach
- e.log4j.config,org.apache.log4j.helpers,org.apache.log4j.jdbc,org.apa
- che.log4j.jmx,org.apache.log4j.lf5,org.apache.log4j.lf5.util,org.apac
- he.log4j.lf5.viewer,org.apache.log4j.lf5.viewer.categoryexplorer,org.
- apache.log4j.lf5.viewer.configure,org.apache.log4j.net,org.apache.log
- 4j.nt,org.apache.log4j.or,org.apache.log4j.or.jms,org.apache.log4j.or
- .sax,org.apache.log4j.spi,org.apache.log4j.varia,org.apache.log4j.xml
- ,org.apache.tools.ant,org.apache.tools.ant.dispatch,org.apache.tools.
- ant.filters,org.apache.tools.ant.filters.util,org.apache.tools.ant.he
- lper,org.apache.tools.ant.input,org.apache.tools.ant.launch,org.apach
- e.tools.ant.listener,org.apache.tools.ant.loader,org.apache.tools.ant
- .property,org.apache.tools.ant.taskdefs,org.apache.tools.ant.taskdefs
- .compilers,org.apache.tools.ant.taskdefs.condition,org.apache.tools.a
- nt.taskdefs.cvslib,org.apache.tools.ant.taskdefs.email,org.apache.too
- ls.ant.taskdefs.rmic,org.apache.tools.ant.types,org.apache.tools.ant.
- types.mappers,org.apache.tools.ant.types.resources,org.apache.tools.a
- nt.types.resources.comparators,org.apache.tools.ant.types.resources.s
- electors,org.apache.tools.ant.types.selectors,org.apache.tools.ant.ty
- pes.selectors.modifiedselector,org.apache.tools.ant.types.spi,org.apa
- che.tools.ant.util,org.apache.tools.ant.util.facade,org.apache.tools.
- ant.util.regexp,org.apache.tools.bzip2,org.apache.tools.mail,org.apac
- he.tools.tar,org.apache.tools.zip,org.artofsolving.jodconverter,org.a
- rtofsolving.jodconverter.cli,org.artofsolving.jodconverter.document,o
- rg.artofsolving.jodconverter.office,org.artofsolving.jodconverter.pro
- cess,org.artofsolving.jodconverter.util,org.dom4j,org.dom4j.bean,org.
- dom4j.datatype,org.dom4j.dom,org.dom4j.dtd,org.dom4j.io,org.dom4j.jax
- b,org.dom4j.rule,org.dom4j.rule.pattern,org.dom4j.swing,org.dom4j.tre
- e,org.dom4j.util,org.dom4j.xpath,org.dom4j.xpp,org.hamcrest,org.hamcr
- est.core,org.hamcrest.internal,org.hsqldb,org.hsqldb.dbinfo,org.hsqld
- b.error,org.hsqldb.index,org.hsqldb.jdbc,org.hsqldb.jdbc.pool,org.hsq
- ldb.lib,org.hsqldb.lib.java,org.hsqldb.lib.tar,org.hsqldb.navigator,o
- rg.hsqldb.persist,org.hsqldb.resources,org.hsqldb.result,org.hsqldb.r
- ights,org.hsqldb.rowio,org.hsqldb.scriptio,org.hsqldb.server,org.hsql
- db.types,org.hsqldb.util,org.jdesktop.layout,org.junit,org.junit.expe
- rimental.results,org.junit.experimental.runners,org.junit.experimenta
- l.theories,org.junit.experimental.theories.internal,org.junit.experim
- ental.theories.suppliers,org.junit.internal,org.junit.internal.builde
- rs,org.junit.internal.matchers,org.junit.internal.requests,org.junit.
- internal.runners,org.junit.internal.runners.model,org.junit.internal.
- runners.statements,org.junit.matchers,org.junit.runner,org.junit.runn
- er.manipulation,org.junit.runner.notification,org.junit.runners,org.j
- unit.runners.model,org.knallgrau.utils.textcat,org.mozilla.universalc
- hardet,org.mozilla.universalchardet.prober,org.mozilla.universalchard
- et.prober.contextanalysis,org.mozilla.universalchardet.prober.distrib
- utionanalysis,org.mozilla.universalchardet.prober.sequence,org.mozill
- a.universalchardet.prober.statemachine,org.objectweb.asm.tree,org.obj
- ectweb.asm.tree.analysis,org.postgresql,org.postgresql.copy,org.postg
- resql.core,org.postgresql.core.v2,org.postgresql.core.v3,org.postgres
- ql.ds,org.postgresql.ds.common,org.postgresql.fastpath,org.postgresql
- .geometric,org.postgresql.gss,org.postgresql.hostchooser,org.postgres
- ql.jdbc,org.postgresql.jdbc2,org.postgresql.jdbc2.optional,org.postgr
- esql.jdbc3,org.postgresql.largeobject,org.postgresql.osgi,org.postgre
- sql.ssl,org.postgresql.ssl.jdbc4,org.postgresql.sspi,org.postgresql.t
- ranslation,org.postgresql.util,org.postgresql.xa,org.sqlite,org.sqlit
- e.core,org.sqlite.date,org.sqlite.javax,org.sqlite.jdbc3,org.sqlite.j
- dbc4,org.sqlite.util,org.txm,org.txm.core,org.txm.core.engines,org.tx
- m.core.messages,org.txm.core.preferences,org.txm.core.results,org.txm
- .core.results.comparators,org.txm.functions,org.txm.importer,org.txm.
- importer.filters,org.txm.importer.scripting,org.txm.metadatas,org.txm
- .objects,org.txm.sql,org.txm.stat.utils,org.txm.tests,org.txm.utils,o
- rg.w3c.tidy,org.w3c.tidy.ant
+Export-Package: .,
+ EDU.oswego.cs.dl.util.concurrent,
+ EDU.oswego.cs.dl.util.concurrent.misc,
+ antlr,
+ antlr.ASdebug,
+ antlr.actions.cpp,
+ antlr.actions.csharp,
+ antlr.actions.java,
+ antlr.actions.python,
+ antlr.build,
+ antlr.collections,
+ antlr.collections.impl,
+ antlr.debug,
+ antlr.debug.misc,
+ antlr.preprocessor,
+ ch.randelshofer.quaqua,
+ ch.randelshofer.quaqua.border,
+ ch.randelshofer.quaqua.color,
+ ch.randelshofer.quaqua.colorchooser,
+ ch.randelshofer.quaqua.datatransfer,
+ ch.randelshofer.quaqua.ext.base64,
+ ch.randelshofer.quaqua.ext.batik.ext.awt,
+ ch.randelshofer.quaqua.ext.batik.ext.awt.image,
+ ch.randelshofer.quaqua.ext.batik.ext.awt.image.codec.tiff,
+ ch.randelshofer.quaqua.ext.batik.ext.awt.image.codec.util,
+ ch.randelshofer.quaqua.ext.batik.ext.awt.image.renderable,
+ ch.randelshofer.quaqua.ext.batik.ext.awt.image.rendered,
+ ch.randelshofer.quaqua.ext.batik.i18n,
+ ch.randelshofer.quaqua.ext.batik.util,
+ ch.randelshofer.quaqua.ext.nanoxml,
+ ch.randelshofer.quaqua.filechooser,
+ ch.randelshofer.quaqua.icon,
+ ch.randelshofer.quaqua.images,
+ ch.randelshofer.quaqua.jaguar,
+ ch.randelshofer.quaqua.jaguar.filechooser,
+ ch.randelshofer.quaqua.jaguar.images,
+ ch.randelshofer.quaqua.leopard,
+ ch.randelshofer.quaqua.leopard.filechooser,
+ ch.randelshofer.quaqua.leopard.images,
+ ch.randelshofer.quaqua.osx,
+ ch.randelshofer.quaqua.panther,
+ ch.randelshofer.quaqua.panther.filechooser,
+ ch.randelshofer.quaqua.panther.images,
+ ch.randelshofer.quaqua.subset,
+ ch.randelshofer.quaqua.tiger,
+ ch.randelshofer.quaqua.tiger.filechooser,
+ ch.randelshofer.quaqua.tiger.images,
+ ch.randelshofer.quaqua.util,
+ com.birosoft.liquid,
+ com.birosoft.liquid.borders,
+ com.birosoft.liquid.icons,
+ com.birosoft.liquid.skin,
+ com.jgoodies.forms.builder,
+ com.jgoodies.forms.debug,
+ com.jgoodies.forms.factories,
+ com.jgoodies.forms.layout,
+ com.jgoodies.forms.util,
+ com.jgoodies.looks,
+ com.jgoodies.looks.common,
+ com.jgoodies.looks.plastic,
+ com.jgoodies.looks.plastic.icons,
+ com.jgoodies.looks.plastic.theme,
+ com.jgoodies.looks.windows,
+ com.jgoodies.looks.windows.icons,
+ com.jgoodies.looks.windows.icons.xp,
+ com.sun.star.accessibility,
+ com.sun.star.animations,
+ com.sun.star.auth,
+ com.sun.star.awt,
+ com.sun.star.awt.grid,
+ com.sun.star.awt.tree,
+ com.sun.star.beans,
+ com.sun.star.bridge,
+ com.sun.star.bridge.oleautomation,
+ com.sun.star.chart,
+ com.sun.star.chart2,
+ com.sun.star.chart2.data,
+ com.sun.star.configuration,
+ com.sun.star.configuration.backend,
+ com.sun.star.connection,
+ com.sun.star.container,
+ com.sun.star.corba,
+ com.sun.star.corba.giop,
+ com.sun.star.corba.iiop,
+ com.sun.star.corba.iop,
+ com.sun.star.datatransfer,
+ com.sun.star.datatransfer.clipboard,
+ com.sun.star.datatransfer.dnd,
+ com.sun.star.deployment,
+ com.sun.star.deployment.test,
+ com.sun.star.deployment.ui,
+ com.sun.star.document,
+ com.sun.star.drawing,
+ com.sun.star.drawing.framework,
+ com.sun.star.embed,
+ com.sun.star.form,
+ com.sun.star.form.binding,
+ com.sun.star.form.inspection,
+ com.sun.star.form.runtime,
+ com.sun.star.form.submission,
+ com.sun.star.form.validation,
+ com.sun.star.formula,
+ com.sun.star.frame,
+ com.sun.star.frame.status,
+ com.sun.star.gallery,
+ com.sun.star.geometry,
+ com.sun.star.graphic,
+ com.sun.star.i18n,
+ com.sun.star.inspection,
+ com.sun.star.installation,
+ com.sun.star.io,
+ com.sun.star.java,
+ com.sun.star.lang,
+ com.sun.star.ldap,
+ com.sun.star.lib.uno.typedesc,
+ com.sun.star.lib.uno.typeinfo,
+ com.sun.star.lib.util,
+ com.sun.star.linguistic2,
+ com.sun.star.loader,
+ com.sun.star.logging,
+ com.sun.star.mail,
+ com.sun.star.media,
+ com.sun.star.mozilla,
+ com.sun.star.office,
+ com.sun.star.oooimprovement,
+ com.sun.star.packages,
+ com.sun.star.packages.manifest,
+ com.sun.star.packages.zip,
+ com.sun.star.plugin,
+ com.sun.star.presentation,
+ com.sun.star.rdf,
+ com.sun.star.reflection,
+ com.sun.star.registry,
+ com.sun.star.rendering,
+ com.sun.star.report,
+ com.sun.star.report.inspection,
+ com.sun.star.report.meta,
+ com.sun.star.resource,
+ com.sun.star.scanner,
+ com.sun.star.script,
+ com.sun.star.script.browse,
+ com.sun.star.script.provider,
+ com.sun.star.sdb,
+ com.sun.star.sdb.application,
+ com.sun.star.sdb.tools,
+ com.sun.star.sdbc,
+ com.sun.star.sdbcx,
+ com.sun.star.security,
+ com.sun.star.setup,
+ com.sun.star.sheet,
+ com.sun.star.smarttags,
+ com.sun.star.style,
+ com.sun.star.svg,
+ com.sun.star.sync,
+ com.sun.star.sync2,
+ com.sun.star.system,
+ com.sun.star.table,
+ com.sun.star.task,
+ com.sun.star.test,
+ com.sun.star.test.bridge,
+ com.sun.star.test.performance,
+ com.sun.star.text,
+ com.sun.star.ucb,
+ com.sun.star.ui,
+ com.sun.star.ui.dialogs,
+ com.sun.star.uno,
+ com.sun.star.uri,
+ com.sun.star.util,
+ com.sun.star.util.logging,
+ com.sun.star.view,
+ com.sun.star.xforms,
+ com.sun.star.xml,
+ com.sun.star.xml.crypto,
+ com.sun.star.xml.crypto.sax,
+ com.sun.star.xml.csax,
+ com.sun.star.xml.dom,
+ com.sun.star.xml.dom.events,
+ com.sun.star.xml.dom.views,
+ com.sun.star.xml.input,
+ com.sun.star.xml.sax,
+ com.sun.star.xml.wrapper,
+ com.sun.star.xml.xpath,
+ com.sun.star.xsd,
+ drafts.com.sun.star.form,
+ images,
+ jline,
+ jsesh.macSpecific,
+ jsesh.softwares.rtfCleaner,
+ junit.extensions,
+ junit.framework,
+ junit.runner,
+ junit.textui,
+ org.apache.log4j,
+ org.apache.log4j.chainsaw,
+ org.apache.log4j.config,
+ org.apache.log4j.helpers,
+ org.apache.log4j.jdbc,
+ org.apache.log4j.jmx,
+ org.apache.log4j.lf5,
+ org.apache.log4j.lf5.config,
+ org.apache.log4j.lf5.util,
+ org.apache.log4j.lf5.viewer,
+ org.apache.log4j.lf5.viewer.categoryexplorer,
+ org.apache.log4j.lf5.viewer.configure,
+ org.apache.log4j.lf5.viewer.images,
+ org.apache.log4j.net,
+ org.apache.log4j.nt,
+ org.apache.log4j.or,
+ org.apache.log4j.or.jms,
+ org.apache.log4j.or.sax,
+ org.apache.log4j.spi,
+ org.apache.log4j.varia,
+ org.apache.log4j.xml,
+ org.apache.tools.ant,
+ org.apache.tools.ant.dispatch,
+ org.apache.tools.ant.filters,
+ org.apache.tools.ant.filters.util,
+ org.apache.tools.ant.helper,
+ org.apache.tools.ant.input,
+ org.apache.tools.ant.launch,
+ org.apache.tools.ant.listener,
+ org.apache.tools.ant.loader,
+ org.apache.tools.ant.property,
+ org.apache.tools.ant.taskdefs,
+ org.apache.tools.ant.taskdefs.compilers,
+ org.apache.tools.ant.taskdefs.condition,
+ org.apache.tools.ant.taskdefs.cvslib,
+ org.apache.tools.ant.taskdefs.email,
+ org.apache.tools.ant.taskdefs.rmic,
+ org.apache.tools.ant.types,
+ org.apache.tools.ant.types.conditions,
+ org.apache.tools.ant.types.mappers,
+ org.apache.tools.ant.types.resources,
+ org.apache.tools.ant.types.resources.comparators,
+ org.apache.tools.ant.types.resources.selectors,
+ org.apache.tools.ant.types.selectors,
+ org.apache.tools.ant.types.selectors.modifiedselector,
+ org.apache.tools.ant.types.spi,
+ org.apache.tools.ant.util,
+ org.apache.tools.ant.util.facade,
+ org.apache.tools.ant.util.regexp,
+ org.apache.tools.bzip2,
+ org.apache.tools.mail,
+ org.apache.tools.tar,
+ org.apache.tools.zip,
+ org.artofsolving.jodconverter,
+ org.artofsolving.jodconverter.cli,
+ org.artofsolving.jodconverter.document,
+ org.artofsolving.jodconverter.office,
+ org.artofsolving.jodconverter.process,
+ org.artofsolving.jodconverter.util,
+ org.dom4j,
+ org.dom4j.bean,
+ org.dom4j.datatype,
+ org.dom4j.dom,
+ org.dom4j.dtd,
+ org.dom4j.io,
+ org.dom4j.jaxb,
+ org.dom4j.rule,
+ org.dom4j.rule.pattern,
+ org.dom4j.swing,
+ org.dom4j.tree,
+ org.dom4j.util,
+ org.dom4j.xpath,
+ org.dom4j.xpp,
+ org.hamcrest,
+ org.hamcrest.core,
+ org.hamcrest.internal,
+ org.hsqldb,
+ org.hsqldb.auth,
+ org.hsqldb.dbinfo,
+ org.hsqldb.error,
+ org.hsqldb.index,
+ org.hsqldb.jdbc,
+ org.hsqldb.jdbc.pool,
+ org.hsqldb.lib,
+ org.hsqldb.lib.java,
+ org.hsqldb.lib.tar,
+ org.hsqldb.lib.tar.rb,
+ org.hsqldb.map,
+ org.hsqldb.navigator,
+ org.hsqldb.persist,
+ org.hsqldb.resources,
+ org.hsqldb.result,
+ org.hsqldb.rights,
+ org.hsqldb.rowio,
+ org.hsqldb.sample,
+ org.hsqldb.scriptio,
+ org.hsqldb.server,
+ org.hsqldb.types,
+ org.hsqldb.util,
+ org.jdesktop.layout,
+ org.json,
+ org.junit,
+ org.junit.experimental.results,
+ org.junit.experimental.runners,
+ org.junit.experimental.theories,
+ org.junit.experimental.theories.internal,
+ org.junit.experimental.theories.suppliers,
+ org.junit.internal,
+ org.junit.internal.builders,
+ org.junit.internal.matchers,
+ org.junit.internal.requests,
+ org.junit.internal.runners,
+ org.junit.internal.runners.model,
+ org.junit.internal.runners.statements,
+ org.junit.matchers,
+ org.junit.runner,
+ org.junit.runner.manipulation,
+ org.junit.runner.notification,
+ org.junit.runners,
+ org.junit.runners.model,
+ org.knallgrau.utils.textcat,
+ org.knallgrau.utils.textcat.language_fp,
+ org.mozilla.universalchardet,
+ org.mozilla.universalchardet.prober,
+ org.mozilla.universalchardet.prober.contextanalysis,
+ org.mozilla.universalchardet.prober.distributionanalysis,
+ org.mozilla.universalchardet.prober.sequence,
+ org.mozilla.universalchardet.prober.statemachine,
+ org.objectweb.asm.tree,
+ org.objectweb.asm.tree.analysis,
+ org.postgresql,
+ org.postgresql.copy,
+ org.postgresql.core,
+ org.postgresql.core.v2,
+ org.postgresql.core.v3,
+ org.postgresql.ds,
+ org.postgresql.ds.common,
+ org.postgresql.fastpath,
+ org.postgresql.geometric,
+ org.postgresql.gss,
+ org.postgresql.hostchooser,
+ org.postgresql.jdbc,
+ org.postgresql.jdbc2,
+ org.postgresql.jdbc2.optional,
+ org.postgresql.jdbc3,
+ org.postgresql.largeobject,
+ org.postgresql.osgi,
+ org.postgresql.ssl,
+ org.postgresql.ssl.jdbc4,
+ org.postgresql.sspi,
+ org.postgresql.translation,
+ org.postgresql.util,
+ org.postgresql.xa,
+ org.qenherkhopeshef.graphics.bitmaps,
+ org.qenherkhopeshef.graphics.emf,
+ org.qenherkhopeshef.graphics.eps,
+ org.qenherkhopeshef.graphics.generic,
+ org.qenherkhopeshef.graphics.pict,
+ org.qenherkhopeshef.graphics.rtfBasicWriter,
+ org.qenherkhopeshef.graphics.svg,
+ org.qenherkhopeshef.graphics.utils,
+ org.qenherkhopeshef.graphics.vectorClipboard,
+ org.qenherkhopeshef.graphics.wmf,
+ org.sqlite,
+ org.sqlite.core,
+ org.sqlite.date,
+ org.sqlite.javax,
+ org.sqlite.jdbc3,
+ org.sqlite.jdbc4,
+ org.sqlite.util,
+ org.txm,
+ org.txm.core,
+ org.txm.core.engines,
+ org.txm.core.messages,
+ org.txm.core.preferences,
+ org.txm.core.results,
+ org.txm.core.results.comparators,
+ org.txm.css,
+ org.txm.functions,
+ org.txm.images.icons,
+ org.txm.importer,
+ org.txm.importer.filters,
+ org.txm.importer.scripting,
+ org.txm.js,
+ org.txm.js.viewer,
+ org.txm.metadatas,
+ org.txm.objects,
+ org.txm.sql,
+ org.txm.stat.utils,
+ org.txm.tests,
+ org.txm.ts,
+ org.txm.utils,
+ org.txm.xml.schema,
+ org.txm.xml.xsl,
+ org.txm.xml.xsl.tei,
+ org.txm.xml.xsl.tei.bibtex,
+ org.txm.xml.xsl.tei.common2,
+ org.txm.xml.xsl.tei.docbook,
+ org.txm.xml.xsl.tei.docx,
+ org.txm.xml.xsl.tei.docx.from,
+ org.txm.xml.xsl.tei.docx.from.dynamic,
+ org.txm.xml.xsl.tei.docx.from.dynamic.tests,
+ org.txm.xml.xsl.tei.docx.from.dynamic.tests.xspec,
+ org.txm.xml.xsl.tei.docx.from.graphics,
+ org.txm.xml.xsl.tei.docx.from.lists,
+ org.txm.xml.xsl.tei.docx.from.marginals,
+ org.txm.xml.xsl.tei.docx.from.maths,
+ org.txm.xml.xsl.tei.docx.from.paragraphs,
+ org.txm.xml.xsl.tei.docx.from.pass0,
+ org.txm.xml.xsl.tei.docx.from.pass2,
+ org.txm.xml.xsl.tei.docx.from.tables,
+ org.txm.xml.xsl.tei.docx.from.templates,
+ org.txm.xml.xsl.tei.docx.from.textruns,
+ org.txm.xml.xsl.tei.docx.from.utils,
+ org.txm.xml.xsl.tei.docx.from.wordsections,
+ org.txm.xml.xsl.tei.docx.misc,
+ org.txm.xml.xsl.tei.docx.to,
+ org.txm.xml.xsl.tei.docx.to.docxfiles,
+ org.txm.xml.xsl.tei.docx.to.drama,
+ org.txm.xml.xsl.tei.docx.to.dynamic,
+ org.txm.xml.xsl.tei.docx.to.graphics,
+ org.txm.xml.xsl.tei.docx.to.lists,
+ org.txm.xml.xsl.tei.docx.to.maths,
+ org.txm.xml.xsl.tei.docx.to.odds,
+ org.txm.xml.xsl.tei.docx.to.templates,
+ org.txm.xml.xsl.tei.docx.to.wordsections,
+ org.txm.xml.xsl.tei.docx.utils,
+ org.txm.xml.xsl.tei.docx.utils.graphics,
+ org.txm.xml.xsl.tei.docx.utils.identity,
+ org.txm.xml.xsl.tei.docx.utils.maths,
+ org.txm.xml.xsl.tei.docx.utils.verbatim,
+ org.txm.xml.xsl.tei.dtd,
+ org.txm.xml.xsl.tei.epub,
+ org.txm.xml.xsl.tei.epub3,
+ org.txm.xml.xsl.tei.fo2,
+ org.txm.xml.xsl.tei.html,
+ org.txm.xml.xsl.tei.html5,
+ org.txm.xml.xsl.tei.latex2,
+ org.txm.xml.xsl.tei.nlm,
+ org.txm.xml.xsl.tei.odds2,
+ org.txm.xml.xsl.tei.odt,
+ org.txm.xml.xsl.tei.profiles,
+ org.txm.xml.xsl.tei.rdf,
+ org.txm.xml.xsl.tei.relaxng,
+ org.txm.xml.xsl.tei.rnc,
+ org.txm.xml.xsl.tei.slides,
+ org.txm.xml.xsl.tei.tbx,
+ org.txm.xml.xsl.tei.tite,
+ org.txm.xml.xsl.tei.tools,
+ org.txm.xml.xsl.tei.tools.ImageInfo,
+ org.txm.xml.xsl.tei.txt,
+ org.txm.xml.xsl.tei.xhtml2,
+ org.txm.xml.xsl.tei.xsd,
+ org.w3c.tidy,
+ org.w3c.tidy.ant,
+ resources,
+ resources.documents,
+ src.main.assembly,
+ target
 Bundle-Vendor: Textometrie.org
 Bundle-ActivationPolicy: lazy
 Bundle-ClassPath: .,lib/ant-1.7.1.jar,lib/ant-launcher.jar,lib/ant.jar
Index: tmp/org.txm.rcp.about.fragment/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.rcp.about.fragment/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.rcp.about.fragment/META-INF/MANIFEST.MF	(revision 857)
@@ -8,3 +8,4 @@
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
 Bundle-ClassPath: library.jar,
  .
+Export-Package: org.eclipse.ui.internal.about
Index: tmp/org.txm.progression.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.progression.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.progression.core/META-INF/MANIFEST.MF	(revision 857)
@@ -9,11 +9,14 @@
  ion="1.0.0";visibility:=reexport,org.txm.searchengine.core;bundle-ver
  sion="1.0.0";visibility:=reexport,org.txm.searchengine.cqp.core;bundl
  e-version="1.1.0";visibility:=reexport
-Export-Package: org.txm.progression.core.chartsengine.base,org.txm.pro
- gression.core.chartsengine.jfreechart,org.txm.progression.core.charts
- engine.jfreechart.themes.highcharts.renderers,org.txm.progression.cor
- e.chartsengine.r,org.txm.progression.core.functions,org.txm.progressi
- on.core.messages,org.txm.progression.core.preferences
+Export-Package: org.txm.progression.core,
+ org.txm.progression.core.chartsengine.base,
+ org.txm.progression.core.chartsengine.jfreechart,
+ org.txm.progression.core.chartsengine.jfreechart.themes.highcharts.renderers,
+ org.txm.progression.core.chartsengine.r,
+ org.txm.progression.core.functions,
+ org.txm.progression.core.messages,
+ org.txm.progression.core.preferences
 Bundle-Vendor: Textometrie.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Progression Core
Index: tmp/org.txm.links.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.links.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.links.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -1,7 +1,8 @@
 Manifest-Version: 1.0
 Require-Bundle: org.eclipse.ui;bundle-version="3.106.1";visibility:=reexport,
  org.txm.rcp;bundle-version="0.8.0"
-Export-Package: org.txm.links.rcp.handlers
+Export-Package: org.txm,
+ org.txm.links.rcp.handlers
 Bundle-Vendor: Textometrie.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Links RCP
Index: tmp/org.txm.analec.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.analec.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.analec.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -15,12 +15,175 @@
  org.txm.lexicaltable.rcp;bundle-version="1.0.0";visibility:=reexport,
  org.txm.edition.rcp;bundle-version="1.0.0",
  org.txm.annotation.rcp
-Export-Package: JamaPlus,JamaPlus.util,analecrcp,org.txm.analec,org.tx
- m.analec.commands,org.txm.analec.preferences,org.txm.analec.testers,o
- rg.txm.analec.toolbar,org.txm.analec.toolbarbutton,org.txm.analec.vie
- w,org.txm.analec.widgets,org.txm.macro.analec,visuAnalec,visuAnalec.c
- haines,visuAnalec.donnees,visuAnalec.elements,visuAnalec.fichiers,vis
- uAnalec.statistiques,visuAnalec.texte,visuAnalec.util,visuAnalec.vue
+Export-Package: JamaPlus,
+ JamaPlus.util,
+ analecrcp,
+ ca.odell.glazedlists,
+ ca.odell.glazedlists.calculation,
+ ca.odell.glazedlists.event,
+ ca.odell.glazedlists.gui,
+ ca.odell.glazedlists.hibernate,
+ ca.odell.glazedlists.impl,
+ ca.odell.glazedlists.impl.adt,
+ ca.odell.glazedlists.impl.adt.barcode2,
+ ca.odell.glazedlists.impl.beans,
+ ca.odell.glazedlists.impl.ctp,
+ ca.odell.glazedlists.impl.event,
+ ca.odell.glazedlists.impl.filter,
+ ca.odell.glazedlists.impl.functions,
+ ca.odell.glazedlists.impl.gui,
+ ca.odell.glazedlists.impl.io,
+ ca.odell.glazedlists.impl.java15,
+ ca.odell.glazedlists.impl.matchers,
+ ca.odell.glazedlists.impl.nio,
+ ca.odell.glazedlists.impl.pmap,
+ ca.odell.glazedlists.impl.rbp,
+ ca.odell.glazedlists.impl.reflect,
+ ca.odell.glazedlists.impl.sort,
+ ca.odell.glazedlists.impl.swing,
+ ca.odell.glazedlists.impl.swt,
+ ca.odell.glazedlists.impl.testing,
+ ca.odell.glazedlists.impl.text,
+ ca.odell.glazedlists.io,
+ ca.odell.glazedlists.jfreechart,
+ ca.odell.glazedlists.matchers,
+ ca.odell.glazedlists.migrationkit,
+ ca.odell.glazedlists.migrationkit.swing,
+ ca.odell.glazedlists.migrationkit.swt,
+ ca.odell.glazedlists.nachocalendar,
+ ca.odell.glazedlists.swing,
+ ca.odell.glazedlists.swt,
+ ca.odell.glazedlists.util.concurrent,
+ com.itextpdf.awt,
+ com.itextpdf.awt.geom,
+ com.itextpdf.awt.geom.gl,
+ com.itextpdf.awt.geom.misc,
+ com.itextpdf.testutils,
+ com.itextpdf.text,
+ com.itextpdf.text.api,
+ com.itextpdf.text.error_messages,
+ com.itextpdf.text.exceptions,
+ com.itextpdf.text.factories,
+ com.itextpdf.text.html,
+ com.itextpdf.text.html.simpleparser,
+ com.itextpdf.text.io,
+ com.itextpdf.text.log,
+ com.itextpdf.text.pdf,
+ com.itextpdf.text.pdf.codec,
+ com.itextpdf.text.pdf.codec.wmf,
+ com.itextpdf.text.pdf.collection,
+ com.itextpdf.text.pdf.crypto,
+ com.itextpdf.text.pdf.draw,
+ com.itextpdf.text.pdf.events,
+ com.itextpdf.text.pdf.fonts,
+ com.itextpdf.text.pdf.fonts.cmaps,
+ com.itextpdf.text.pdf.fonts.otf,
+ com.itextpdf.text.pdf.hyphenation,
+ com.itextpdf.text.pdf.interfaces,
+ com.itextpdf.text.pdf.internal,
+ com.itextpdf.text.pdf.languages,
+ com.itextpdf.text.pdf.mc,
+ com.itextpdf.text.pdf.ocg,
+ com.itextpdf.text.pdf.parser,
+ com.itextpdf.text.pdf.pdfcleanup,
+ com.itextpdf.text.pdf.qrcode,
+ com.itextpdf.text.pdf.richmedia,
+ com.itextpdf.text.pdf.security,
+ com.itextpdf.text.pdf.spatial,
+ com.itextpdf.text.pdf.spatial.objects,
+ com.itextpdf.text.pdf.spatial.units,
+ com.itextpdf.text.pdf.util,
+ com.itextpdf.text.xml,
+ com.itextpdf.text.xml.simpleparser,
+ com.itextpdf.text.xml.simpleparser.handler,
+ com.itextpdf.text.xml.xmp,
+ com.itextpdf.text.zugferd,
+ com.itextpdf.text.zugferd.checkers,
+ com.itextpdf.text.zugferd.checkers.basic,
+ com.itextpdf.text.zugferd.checkers.comfort,
+ com.itextpdf.text.zugferd.checkers.extended,
+ com.itextpdf.text.zugferd.exceptions,
+ com.itextpdf.text.zugferd.profiles,
+ com.itextpdf.tool.xml,
+ com.itextpdf.tool.xml.css,
+ com.itextpdf.tool.xml.css.apply,
+ com.itextpdf.tool.xml.css.parser,
+ com.itextpdf.tool.xml.css.parser.state,
+ com.itextpdf.tool.xml.exceptions,
+ com.itextpdf.tool.xml.html,
+ com.itextpdf.tool.xml.html.head,
+ com.itextpdf.tool.xml.html.pdfelement,
+ com.itextpdf.tool.xml.html.table,
+ com.itextpdf.tool.xml.net,
+ com.itextpdf.tool.xml.net.exc,
+ com.itextpdf.tool.xml.parser,
+ com.itextpdf.tool.xml.parser.io,
+ com.itextpdf.tool.xml.parser.state,
+ com.itextpdf.tool.xml.pipeline,
+ com.itextpdf.tool.xml.pipeline.css,
+ com.itextpdf.tool.xml.pipeline.ctx,
+ com.itextpdf.tool.xml.pipeline.end,
+ com.itextpdf.tool.xml.pipeline.html,
+ com.itextpdf.tool.xml.util,
+ com.itextpdf.xmp,
+ com.itextpdf.xmp.impl,
+ com.itextpdf.xmp.impl.xpath,
+ com.itextpdf.xmp.options,
+ com.itextpdf.xmp.properties,
+ com.keypoint,
+ org.eclipse.jface.fieldassist,
+ org.jfree,
+ org.jfree.base,
+ org.jfree.base.config,
+ org.jfree.base.log,
+ org.jfree.base.modules,
+ org.jfree.date,
+ org.jfree.io,
+ org.jfree.layout,
+ org.jfree.resources,
+ org.jfree.text,
+ org.jfree.threads,
+ org.jfree.ui,
+ org.jfree.ui.about,
+ org.jfree.ui.about.resources,
+ org.jfree.ui.action,
+ org.jfree.ui.tabbedui,
+ org.jfree.util,
+ org.jfree.xml,
+ org.jfree.xml.attributehandlers,
+ org.jfree.xml.factory.objects,
+ org.jfree.xml.generator,
+ org.jfree.xml.generator.model,
+ org.jfree.xml.parser,
+ org.jfree.xml.parser.coretypes,
+ org.jfree.xml.util,
+ org.jfree.xml.writer,
+ org.jfree.xml.writer.coretypes,
+ org.txm.analec,
+ org.txm.analec.commands,
+ org.txm.analec.export,
+ org.txm.analec.imports,
+ org.txm.analec.preferences,
+ org.txm.analec.testers,
+ org.txm.analec.toolbar,
+ org.txm.analec.toolbarbutton,
+ org.txm.analec.view,
+ org.txm.analec.widgets,
+ org.txm.macro.analec,
+ org.txm.macro.analec.edit,
+ org.txm.macro.analec.exploit,
+ org.txm.macro.analec.exploit.mesures1,
+ org.txm.macro.analec.export,
+ org.txm.macro.analec.misc,
+ visuAnalec,
+ visuAnalec.chaines,
+ visuAnalec.donnees,
+ visuAnalec.elements,
+ visuAnalec.fichiers,
+ visuAnalec.statistiques,
+ visuAnalec.texte,
+ visuAnalec.util,
+ visuAnalec.vue
 Bundle-Vendor: %Bundle-Vendor
 Bundle-ActivationPolicy: lazy
 Bundle-ClassPath: .
Index: tmp/org.txm.dictionary.feature/feature.xml
===================================================================
--- tmp/org.txm.dictionary.feature/feature.xml	(revision 856)
+++ tmp/org.txm.dictionary.feature/feature.xml	(revision 857)
@@ -27,7 +27,7 @@
       <import plugin="org.txm.index.core" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.txm.index.rcp" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="javax.persistence"/>
-      <import plugin="org.txm.annotation.core"/>
+      <import plugin="org.txm.annotation.kr.core" version="1.0.0" match="greaterOrEqual"/>
    </requires>
 
    <plugin
Index: tmp/org.txm.referencer.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.referencer.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.referencer.core/META-INF/MANIFEST.MF	(revision 857)
@@ -4,8 +4,10 @@
  xport,org.txm.core;bundle-version="0.7.0";visibility:=reexport,org.tx
  m.searchengine.core;bundle-version="1.0.0";visibility:=reexport,org.t
  xm.searchengine.cqp.core;bundle-version="1.1.0";visibility:=reexport
-Export-Package: org.txm.referencer.core.functions,org.txm.referencer.c
- ore.preferences
+Export-Package: org.txm.referencer.core,
+ org.txm.referencer.core.functions,
+ org.txm.referencer.core.messages,
+ org.txm.referencer.core.preferences
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Referencer
 Bundle-ManifestVersion: 2
Index: tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.groovy.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -10,4 +10,6 @@
 Bundle-Activator: org.txm.groovy.rcp.Activator
 Bundle-SymbolicName: org.txm.groovy.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: org.txm.groovy.rcp,
+ org.txm.groovy.rcp.views
 
Index: tmp/org.txm.specificities.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.specificities.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.specificities.core/META-INF/MANIFEST.MF	(revision 857)
@@ -11,11 +11,14 @@
  dle-version="1.0.0";visibility:=reexport,org.txm.chartsengine.jfreech
  art.core;bundle-version="1.0.0";visibility:=reexport,org.txm.chartsen
  gine.r.core;bundle-version="1.0.0";visibility:=reexport
-Export-Package: org.txm.functions.contrasts,org.txm.specificities.core
- .chartsengine.jfreechart,org.txm.specificities.core.chartsengine.r,or
- g.txm.specificities.core.functions,org.txm.specificities.core.message
- s,org.txm.specificities.core.preferences,org.txm.specificities.core.s
- tatsengine.r.function
+Export-Package: org.txm.functions.contrasts,
+ org.txm.specificities.core.chartsengine.jfreechart,
+ org.txm.specificities.core.chartsengine.r,
+ org.txm.specificities.core.functions,
+ org.txm.specificities.core.messages,
+ org.txm.specificities.core.preferences,
+ org.txm.specificities.core.statsengine.data,
+ org.txm.specificities.core.statsengine.r.function
 Bundle-Vendor: Textometrie.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Specificities Core
Index: tmp/org.txm.core.tests/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.core.tests/META-INF/MANIFEST.MF	(revision 857)
@@ -25,3 +25,6 @@
  org.txm.textsbalance.core;bundle-version="1.0.0",
  org.txm.wordcloud.core;bundle-version="1.0.0",
  org.txm.rcp;bundle-version="0.8.0"
+Export-Package: org.txm.core.tests.junit,
+ org.txm.core.tests.manual,
+ org.txm.rcp.commands.tests
Index: tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.querycooccurrences.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -8,7 +8,10 @@
  e;visibility:=reexport,org.txm.lexicaltable.core;visibility:=reexport
  ,org.txm.statsengine.core;visibility:=reexport,org.txm.statsengine.r.
  rcp;visibility:=reexport
-Export-Package: org.txm.functions.coocmatrix
+Export-Package: listcooccurrences,
+ org.txm.functions.coocmatrix,
+ org.txm.links.coocmatrix,
+ org.txm.rcp.commands.function
 Bundle-Vendor: Textometrie.org
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
Index: tmp/org.txm.synopticeditor.feature/feature.xml
===================================================================
--- tmp/org.txm.synopticeditor.feature/feature.xml	(revision 856)
+++ tmp/org.txm.synopticeditor.feature/feature.xml	(revision 857)
@@ -67,6 +67,8 @@
    </license>
 
    <requires>
+      <import plugin="org.txm.searchengine.cqp.core" version="1.1.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.searchengine.core" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.txm.concordance.rcp" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.txm.core" version="0.7.0" match="greaterOrEqual"/>
       <import plugin="org.eclipse.ui"/>
@@ -75,8 +77,7 @@
       <import plugin="org.eclipse.ui.browser" version="3.4.100" match="greaterOrEqual"/>
       <import plugin="org.eclipse.jface.databinding" version="1.6.200" match="greaterOrEqual"/>
       <import plugin="org.eclipse.jface.text" version="3.9.2" match="greaterOrEqual"/>
-      <import plugin="org.txm.searchengine.core" version="1.0.0" match="greaterOrEqual"/>
-      <import plugin="org.txm.searchengine.cqp.core" version="1.1.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.links.rcp" version="1.0.0" match="greaterOrEqual"/>
    </requires>
 
    <plugin
Index: tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.treetagger.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -13,4 +13,7 @@
 Bundle-ManifestVersion: 2
 Bundle-SymbolicName: org.txm.treetagger.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: org.txm.treetagger.rcp.handlers,
+ org.txm.treetagger.rcp.messages,
+ org.txm.treetagger.rcp.preferences
 
Index: tmp/org.txm.annotation.feature/feature.xml
===================================================================
--- tmp/org.txm.annotation.feature/feature.xml	(revision 856)
+++ tmp/org.txm.annotation.feature/feature.xml	(revision 857)
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <feature
-      id="org.txm.annotation.kr.feature"
+      id="org.txm.annotation.feature"
       label="Annotation with KR"
       version="1.0.0.qualifier">
 
@@ -18,22 +18,15 @@
 
    <requires>
       <import plugin="org.txm.core" version="0.7.0" match="greaterOrEqual"/>
-      <import plugin="org.txm.searchengine.cqp.core"/>
-      <import plugin="org.txm.utils" version="1.0.0" match="greaterOrEqual"/>
-      <import plugin="javax.persistence" version="2.1.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.persistence.asm" version="3.3.1" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.persistence.jpa" version="2.6.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.persistence.jpa.jpql" version="2.6.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.persistence.antlr" version="3.2.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.osgi" version="3.10.2" match="greaterOrEqual"/>
-      <import plugin="org.txm.searchengine.core" version="1.0.0" match="greaterOrEqual"/>
-      <import plugin="org.eclipse.ui.workbench"/>
       <import plugin="org.txm.annotation.core" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.eclipse.core.commands"/>
       <import plugin="org.eclipse.jface"/>
+      <import plugin="org.eclipse.ui.workbench"/>
       <import plugin="org.txm.rcp" version="0.8.0" match="greaterOrEqual"/>
       <import plugin="org.txm.concordance.core" version="1.0.0" match="greaterOrEqual"/>
       <import plugin="org.txm.concordance.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.annotation.kr.core" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.annotation.rcp" version="1.0.0" match="greaterOrEqual"/>
    </requires>
 
    <plugin
Index: tmp/org.txm.para.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.para.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.para.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -8,7 +8,9 @@
  t,org.txm.core;bundle-version="0.7.0";visibility:=reexport,org.txm.pa
  ra.core;visibility:=reexport,org.txm.searchengine.core;bundle-version
  ="1.0.0";visibility:=reexport
-Export-Package: org.txm.para.rcp.editors
+Export-Package: org.txm.para.rcp.editors,
+ org.txm.para.rcp.handlers,
+ org.txm.para.rcp.messages
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Para RCP
Index: tmp/org.txm.analec.feature/feature.xml
===================================================================
--- tmp/org.txm.analec.feature/feature.xml	(revision 856)
+++ tmp/org.txm.analec.feature/feature.xml	(revision 857)
@@ -66,6 +66,33 @@
 Analysis Software Compatible with the TEI Encoding Scheme. Ryo Otoguro, Kiyoshi Ishikawa, Hiroshi Umemoto, Kei Yoshimoto and Yasunari Harada. 24th Pacific Asia Conference on Language, Information and Computation, Nov 2010, Sendai, Japan. Institute for Digital Enhancement of Cognitive Development, Waseda University, pp.389-398, 2010. &lt;halshs-00549764&gt;
    </license>
 
+   <requires>
+      <import plugin="org.txm.searchengine.cqp.core" version="1.1.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.searchengine.core" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.concordance.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.core" version="0.7.0" match="greaterOrEqual"/>
+      <import plugin="org.eclipse.ui"/>
+      <import plugin="org.eclipse.core.runtime"/>
+      <import plugin="org.txm.rcp" version="0.7.5" match="greaterOrEqual"/>
+      <import plugin="org.eclipse.ui.browser" version="3.4.100" match="greaterOrEqual"/>
+      <import plugin="org.eclipse.jface.databinding" version="1.6.200" match="greaterOrEqual"/>
+      <import plugin="org.eclipse.jface.text" version="3.9.2" match="greaterOrEqual"/>
+      <import plugin="org.txm.links.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.eclipse.jface"/>
+      <import plugin="org.eclipse.swt"/>
+      <import plugin="org.eclipse.core.expressions" version="3.4.600" match="greaterOrEqual"/>
+      <import plugin="org.txm.core" version="0.8.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.rcp" version="0.8.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.utils"/>
+      <import plugin="org.txm.progression.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.chartsengine.core" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.chartsengine.jfreechart.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.chartsengine.r.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.lexicaltable.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.edition.rcp" version="1.0.0" match="greaterOrEqual"/>
+      <import plugin="org.txm.annotation.rcp"/>
+   </requires>
+
    <plugin
          id="org.txm.edition.rcp"
          download-size="0"
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java	(revision 856)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java	(revision 857)
@@ -1206,7 +1206,6 @@
 		
 		return -1;
 	}
-
 	
 	/**
 	 * Adds a mouse adapter to the specified composite that executes a command link specified by its id on double click event.
Index: tmp/org.txm.wordcloud.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.wordcloud.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.wordcloud.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -18,4 +18,9 @@
 Bundle-ManifestVersion: 2
 Bundle-SymbolicName: org.txm.wordcloud.rcp;singleton:=true
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Export-Package: org.txm.wordcloud.rcp.adapters,
+ org.txm.wordcloud.rcp.editors,
+ org.txm.wordcloud.rcp.handlers,
+ org.txm.wordcloud.rcp.messages,
+ org.txm.wordcloud.rcp.preferences
 
Index: tmp/org.txm.partition.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.partition.rcp/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.partition.rcp/META-INF/MANIFEST.MF	(revision 857)
@@ -9,9 +9,11 @@
  core;visibility:=reexport,org.txm.rcp;bundle-version="0.7.8";visibili
  ty:=reexport,org.eclipse.core.expressions;bundle-version="3.4.600";vi
  sibility:=reexport
-Export-Package: org.txm.partition.rcp.adapters,org.txm.partition.rcp.h
- andlers,org.txm.partition.rcp.messages,org.txm.partition.rcp.preferen
- ces
+Export-Package: org.txm.partition.rcp.adapters,
+ org.txm.partition.rcp.editors,
+ org.txm.partition.rcp.handlers,
+ org.txm.partition.rcp.messages,
+ org.txm.partition.rcp.preferences
 Bundle-Vendor: Textometrie.org
 Bundle-ActivationPolicy: lazy
 Bundle-Version: 1.0.0.qualifier
Index: tmp/org.txm.concordance.core/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.concordance.core/META-INF/MANIFEST.MF	(revision 856)
+++ tmp/org.txm.concordance.core/META-INF/MANIFEST.MF	(revision 857)
@@ -6,9 +6,12 @@
  rt,org.txm.core;visibility:=reexport,org.txm.searchengine.core;bundle
  -version="1.0.0";visibility:=reexport,org.txm.statsengine.r.core;bund
  le-version="1.0.0";visibility:=reexport
-Export-Package: org.txm.concordance.core.functions,org.txm.concordance
- .core.functions.comparators,org.txm.concordance.core.messages,org.txm
- .concordance.core.preferences
+Export-Package: org.txm.concordance.core,
+ org.txm.concordance.core.functions,
+ org.txm.concordance.core.functions.comparators,
+ org.txm.concordance.core.messages,
+ org.txm.concordance.core.preferences,
+ org.txm.concordance.core.tests
 Bundle-Vendor: Textometry.org
 Bundle-Version: 1.0.0.qualifier
 Bundle-Name: Concordances Core
